Bug 139729 - [PATCH] graphics/gnofract4d: update to 3.11. Take Maintainership.
Summary: [PATCH] graphics/gnofract4d: update to 3.11. Take Maintainership.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sylvio Cesar Teixeira
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-18 22:00 UTC by Sylvio César Teixeira Amorim
Modified: 2009-11-02 19:20 UTC (History)
0 users

See Also:


Attachments
gnofract4d-3.11.patch (7.83 KB, patch)
2009-10-18 22:00 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-10-18 22:00:15 UTC
- Update to 3.11
- Sort in pkg-plist
- Moved LIB_DEPENDS to position correct
- Take maintainership.

Generated with FreeBSD Port Tools 0.99
Comment 1 Yi-Jheng Lin freebsd_committer 2009-10-19 07:59:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yzlin

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-10-29 22:15:05 UTC
Responsible Changed
From-To: yzlin->sylvio

submitter is now committer.
Comment 3 Sylvio Cesar Teixeira freebsd_committer 2009-11-02 19:13:29 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-11-02 19:13:36 UTC
sylvio      2009-11-02 19:13:13 UTC

  FreeBSD ports repository

  Modified files:
    graphics/gnofract4d  Makefile distinfo pkg-plist 
  Log:
  - Update to 3.11
  - Sort in pkg-plist
  - Moved LIB_DEPENDS to position correct
  - Take maintainership
  
  PR:             ports/139729
  Submitted by:   myself
  Approved by:    miwi (mentor)
  
  Revision  Changes    Path
  1.57      +4 -5      ports/graphics/gnofract4d/Makefile
  1.18      +3 -3      ports/graphics/gnofract4d/distinfo
  1.21      +43 -42    ports/graphics/gnofract4d/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"